iphone-x-3706545_960_720

“Checkm8”漏洞确认可被用来越狱运行 iOS 13.1.1 的 iPhone X

  • 浏览次数 41301
  • 喜欢 0
  • 评分 12345

发现“Checkm8”漏洞的安全研究人员一直在继续工作,并在周五披露了新的进展:在漏的辅助下,演示了iPhone X的越狱状态,而且iOS版本为13.1.1。根据“ axi0mX”的最新报告,在运行iOS 13.1.1的iPhone X上,越狱仅用了几秒钟。

由于漏洞利用程序位于引导ROM中,因此操作系统版本与漏洞利用程序实际上并不相关,因为在设备引导入iOS部分之前的安全链就已断开。

和以前一样,该漏洞利用程序仍然需要与计算机连接,重新启动后,越狱状态即告失效,iOS的安全体系将拒绝加载越狱期间安装的任何系统修改,并还原安全启动链。

正如漏洞利用程序的开发人员在周六说的那样,该演示支持更多设备完全越狱的下一个合乎逻辑的步骤。由于Boot ROM利用和iPhone 5s及更高版本中的Secure Enclave工程受到限制,因此除此之外,他们在设备安全性方面仍然没有太多进展。

9cb26c257621269

该漏洞利用程序可在包括iPhone X以及更高版本的任何包含Secure Enclave的设备(包括iPad Air和更高版本,第七代iPod touch以及iPhone 5s和更高版本)上的设备上运行。

 

 

(稿源:cnBeta,封面源自网络。)

相关阅读:

iOS 设备存在永久性的不可修复漏洞,iPhone X 及以下型号均受影响

为何说 Checkm8 漏洞对 iPhone 用户的杀伤力几乎为零